поддержка формата WMA для foobar2000 0.9.1

Список разделов foobar2000 Плагины

Описание: Все о плагинах, компонентах, расширениях

Сообщение #1 PavelPro » 12.05.2006, 10:23

Люди у кого есть Foo_WMA.dll для версии 0.9.1 дайте пожалуйста ссылочку ато я не могу найти,  а если нахожу то foobar2000 начинает ругаться ошибками! :-(
Да сохранит нас F2!
PavelPro F
Автор темы
Репутация: 0
С нами: 17 лет 9 месяцев

Сообщение #2 Elzor » 12.05.2006, 10:27

2PavelPro поддержка wma в 0.9.1 нативная, то есть не требует дополнительных плагинов.
Люди не знают, что лисы умеют лазить по деревьям, если очень сильно захотят. Вот белки - те знают.
(с) П.Бигл
Elzor M
Аватара
Откуда: г. Орск
Репутация: 0
С нами: 17 лет 9 месяцев

Сообщение #3 Sp1ke » 12.05.2006, 10:32

2PavelPro
ошибки в студию
Sp1ke M
Основатель
Репутация: 6
С нами: 17 лет 9 месяцев

Сообщение #4 PavelPro » 12.05.2006, 11:17

Спайк я в твоей сборке не нашел поддержки WMA foobar dvfirb даже в колумс плейлитс нек идает (в смысле в сам плейлист)! :-)[br]: 12 Мая 2006, 11:17Сори поправочка!Спайк я в твоей сборке не нашел поддержки WMA foobar вмашки даже в колумс плейлитс нек идает (в смысле в сам плейлист)!
Да сохранит нас F2!
PavelPro F
Автор темы
Репутация: 0
С нами: 17 лет 9 месяцев

Сообщение #5 Sp1ke » 12.05.2006, 11:53

PavelPro:Спайк я в твоей сборке не нашел поддержки WMA foobar dvfirb даже в колумс плейлитс нек идает (в смысле в сам плейлист)! :-)[br]: 12 Мая 2006, 11:17Сори поправочка!Спайк я в твоей сборке не нашел поддержки WMA foobar вмашки даже в колумс плейлитс нек идает (в смысле в сам плейлист)!
С трудом понял тебя даже я, известный насильник над русским языком...  :o

Нативная поддержка WMA в моей сборке ОТСУТСВУЕТ, посмотри какая версия foobar2000.exe
Обновление сборки будет в конце мая - начале июня. Вот так вот.
Sp1ke M
Основатель
Репутация: 6
С нами: 17 лет 9 месяцев

Сообщение #6 PavelPro » 12.05.2006, 12:09

Ну как сделать чтоб твоя сборка wma поддерживала? :oСори за ломаный русский,клава неудобная! :-(
Да сохранит нас F2!
PavelPro F
Автор темы
Репутация: 0
С нами: 17 лет 9 месяцев

Сообщение #7 Sp1ke » 12.05.2006, 12:12

2PavelPro
Обнови foobar и плагины, иначе никак.
Sp1ke M
Основатель
Репутация: 6
С нами: 17 лет 9 месяцев

Сообщение #8 PavelPro » 12.05.2006, 12:12

Так где надыбать под 0.9 foo_wma?
Да сохранит нас F2!
PavelPro F
Автор темы
Репутация: 0
С нами: 17 лет 9 месяцев

Сообщение #9 Mishail » 12.05.2006, 12:18

2PavelPro
Под 0.9 - нигде. Но в 0.9.1 он уже встроен (в foo_input_std)
Mishail M
Аватара
Репутация: 5
С нами: 17 лет 9 месяцев

Сообщение #10 DruiD » 12.05.2006, 12:40

2PavelPro
то есть качаешь последнюю версию фубара и ставишь поверх
Последний раз редактировалось DruiD 12.05.2006, 12:43, всего редактировалось 1 раз.
DruiD M
Аватара
Откуда: Зеленоград
Репутация: 5
С нами: 17 лет 9 месяцев

Сообщение #11 Sp1ke » 12.05.2006, 12:42

Только профиль не убей
Sp1ke M
Основатель
Репутация: 6
С нами: 17 лет 9 месяцев

Сообщение #12 PavelPro » 12.05.2006, 13:07

А несудьба просто поменять foo_input_std твоей сборки на такой же 0.9.1?
Да сохранит нас F2!
PavelPro F
Автор темы
Репутация: 0
С нами: 17 лет 9 месяцев

Сообщение #13 Mishail » 12.05.2006, 13:15

2PavelPro
Так тоже можно. возьми и поменяй.
Mishail M
Аватара
Репутация: 5
С нами: 17 лет 9 месяцев

Сообщение #14 PavelPro » 12.05.2006, 13:17

Вопрос за что мне два пункта репутации сняли?

Elzor: Кому-то ты просто не понравился. Может потому, что у нас переспрашивать не принято, когда уже дан четкий ответ на твой вопрос.
Последний раз редактировалось Elzor 12.05.2006, 14:19, всего редактировалось 1 раз.
Да сохранит нас F2!
PavelPro F
Автор темы
Репутация: 0
С нами: 17 лет 9 месяцев


Вернуться в Плагины